Bug 130130

Summary: Repocopy + Port update: games/fgfs-base -> games/flightgear-data v1.9.0
Product: Ports & Packages Reporter: Ganael LAPLANCHE <ganael.laplanche>
Component: Individual Port(s)Assignee: Martin Wilke <miwi>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
file.diff none

Description Ganael LAPLANCHE 2009-01-03 11:30:01 UTC
This patch updates games/fgfs-base to v1.9.0. It also adds new mirrors and fixes problems in automatic plist generation.

To stick to FlighGear's new naming scheme, please repocopy fgfs-base to flightgear-data before applying the update.

As SimGear and FlightGear are tightly bound, please commit this patch along with the updates of :

- games/flightgear-aircrafts (see ports/129884)
- devel/simgear v1.9.0 (see ports/130129)
- games/flightgear v1.9.0

I will send another PR for the last port update.

Fix: Patch attached with submission follows:
Comment 1 Martin Wilke freebsd_committer 2009-01-03 12:37:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-01-03 12:37:49 UTC
State Changed
From-To: open->repocopy

over to portmgr  


Comment 3 Martin Wilke freebsd_committer 2009-01-03 12:37:49 UTC
Responsible Changed
From-To: miwi->portmgr

over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2009-01-04 00:35:35 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2009-01-04 00:35:35 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 Martin Wilke freebsd_committer 2009-01-15 22:17:14 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-01-15 22:17:18 UTC
miwi        2009-01-15 22:17:04 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
    games/flightgear-data Makefile distinfo 
  Log:
  - Update to 1.9.0
  - Connect to the Build
  
  PR:             130130
  Submitted by:   Ganael Laplanche <ganael.laplanche@martymac.com> (maintainer)
  
  Revision  Changes    Path
  1.1263    +1 -0      ports/games/Makefile
  1.46      +9 -7      ports/games/flightgear-data/Makefile
  1.12      +3 -3      ports/games/flightgear-data/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"